dbhtml_linenumbering.everyNth
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_linenumbering.everyNth

dbhtml_linenumbering.everyNth — Specifies interval for line numbers in verbatims

## Synopsis

    <?dbhtml linenumbering.everyNth="N"?>

## Description

Use the `<?dbhtml linenumbering.everyNth?>` PI as a child of a “verbatim” element – `programlisting`, `screen`, `synopsis` — to specify the interval at which lines are numbered.

## Parameters

linenumbering.everyNth="`N`"

  Specifies numbering interval; a number is output before every `N`th line

## Related Global Parameters

`linenumbering.everyNth`

## Related Information in DocBook XSL: The Complete Guide

Line numbering

Prev | Up | Next
dbhtml_label-width | Home | dbhtml_linenumbering.separator